Bug 246584 - Wrong link to german mailing list subscription
Summary: Wrong link to german mailing list subscription
Status: CLOSED NOTABUG
Alias: None
Product: Fedora Localization
Classification: Fedora
Component: Website   
(Show other bugs)
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Dimitris Glezos
QA Contact: A S Alam
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 479644
TreeView+ depends on / blocked
 
Reported: 2007-07-03 08:40 UTC by Fabian Affolter
Modified: 2013-07-03 00:45 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-03 20:40:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Fabian Affolter 2007-07-03 08:40:19 UTC
Description of problem:

Wrong destination for the german mailing list subscribe link 
  
Actual results:
Link point to http://translate.fedoraproject.org/languages/de

Expected results:
Should point to https://www.redhat.com/mailman/listinfo/fedora-trans-de

Comment 1 Dimitris Glezos 2007-07-03 08:55:07 UTC
Fabian, you can correct this directly at the CVS repository `/cvs/l10n`. The
file is `web/flpweb/translation-teams.xml`.

Instructions for the FLP CVS can be found at:

  http://fedoraproject.org/wiki/L10N/Tools

Comment 2 Fabian Affolter 2007-07-03 18:47:58 UTC
I've fixed/added most subscription links in this file.

Comment 3 Dimitris Glezos 2007-07-03 20:40:57 UTC
Awesome. You can then mark it as LIVE to go live to translate.fpo:

  cvs tag -F LIVE translation-teams.xml.in

and close this bug as FIXED NEXTRELEASE.

Comment 4 David Lawrence 2007-07-06 19:02:24 UTC
Moving bug to 'Website' component.


Note You need to log in before you can comment on or make changes to this bug.